/*     946415 : 페이지 배경 이미지 설정      */


/*     946425 : BLANK 컨텐츠      */
.blank__946425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__946425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__946425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__946425__ {height:0px}
}

/*     946435 : 맞춤게시판 - 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-myboard_slide_basic__946435__ {max-width:100%;margin:0 auto;box-sizing:border-box;}
.pm-myboard_slide_basic__946435__ a {display:block;border:none}
.pm-myboard_slide_basic__946435__ .owl-item {padding:25px 15px;box-sizing:border-box;}
.pm-myboard_slide_basic__946435__ .item {position:relative;}
.pm-myboard_slide_basic__946435__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_basic__946435__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
.pm-myboard_slide_basic__946435__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff;}
.pm-myboard_slide_basic__946435__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_basic__946435__ .owl-nav .owl-prev {left:5px}
.pm-myboard_slide_basic__946435__ .owl-nav .owl-next {right:5px}
.pm-myboard_slide_basic__946435__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_basic__946435__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_basic__946435__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-myboard_slide_basic__946435__ .owl-dots {/*display:none;*/position:absolute;right:240px;bottom:22px;width:auto;height:auto;font-size:0;box-sizing:border-box;text-align:center;}
.pm-myboard_slide_basic__946435__ .owl-dots .owl-dot {display:block;margin:4px 0;font-size:0;}
.pm-myboard_slide_basic__946435__ .owl-dots .owl-dot span {display:block;width:2px;height:24px;background-color:#fff;opacity:0.4;transition:opacity 200ms ease;transform:skewY(-40deg);}
.pm-myboard_slide_basic__946435__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_basic__946435__ .owl-dots .owl-dot:hover span {background-color:#fff;opacity:1;}

.pm-myboard_slide_basic__946435__ .caption {margin:0;vertical-align:middle;}
.pm-myboard_slide_basic__946435__ .caption dt{}
.pm-myboard_slide_basic__946435__ .caption dd{margin:15px 0 0;}
.pm-myboard_slide_basic__946435__ .caption .subject{width:70%;color:#fff;font-size:24px;font-weight:bold;line-height:1.3;word-break:keep-all;letter-spacing:-1px;opacity:0;}
.pm-myboard_slide_basic__946435__ .caption .subject2{margin-top:8px;color:#fff;font-size:31px;font-weight:100;line-height:1;word-break:keep-all;opacity:0;}
.pm-myboard_slide_basic__946435__ .caption .date{color:#fff;font-size:12px;font-weight:bold;line-height:1.6;}
.pm-myboard_slide_basic__946435__ .caption .place{color:#fff;font-size:12px;font-weight:100;line-height:1.6;}
.pm-myboard_slide_basic__946435__ .caption .place span{display:inline-block;margin-right:5px;}
.pm-myboard_slide_basic__946435__ .caption .link_url{position:relative;display:inline-block;width:33px;height:44px;margin-top:20px;}
.pm-myboard_slide_basic__946435__ .caption .link_url span{display:inline-block;width:0;height:0;border-bottom:44px solid rgba(255, 255, 255, 0.4);border-right:33px solid transparent;transition:1s border-bottom-color;}
.pm-myboard_slide_basic__946435__ .caption .link_url span:before{content:'';position:absolute;bottom:15px;right:1px;display:inline-block;width:25px;height:1px;background-color:#ddd;}
.pm-myboard_slide_basic__946435__ .caption .link_url span:after{content:'';position:absolute;bottom:12px;right:1px;display:inline-block;width:6px;height:6px;border:solid #ddd;border-width:1px 1px 0 0;transform:translateX(0) rotate(45deg);}
.pm-myboard_slide_basic__946435__ .caption .link_url:hover span{border-bottom-color:rgba(255, 255, 255, 0.5);}
.pm-myboard_slide_basic__946435__ .caption .link_url:hover span:before{background-color:#fff;}
.pm-myboard_slide_basic__946435__ .caption .link_url:hover span:after{border-color:#fff;}

.pm-myboard_slide_basic__946435__ .figure{position:relative;width:220px;margin:0 0 0 auto;padding:0 5px;box-sizing:border-box;}
.pm-myboard_slide_basic__946435__ .figure img{box-shadow:8px 8px 14px rgba(0,0,0,0.4);}
.pm-myboard_slide_basic__946435__ .figure:after{content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid transparent;}
.pm-myboard_slide_basic__946435__ .item:hover .figure:after{border-width:3px}

/* keyframes */
@keyframes ani_subject{
	from{opacity:0;transform:translateY(20px);}
	to{opacity:1;transform:translateY(0);}
}
@keyframes ani_link_url_before{
	0%{opacity:0.2;transform:translateX(0);}
	50%{opacity:1;transform:translateX(10px);}
	100%{opacity:0.2;transform:translateX(0);}
}
@keyframes ani_link_url_after{
	0%{opacity:0.2;transform:translateX(0) rotate(45deg);}
	50%{opacity:1;transform:translateX(10px) rotate(45deg);}
	100%{opacity:0.2;transform:translateX(0) rotate(45deg);}
}
.pm-myboard_slide_basic__946435__ .owl-item.active .caption .subject{animation:ani_subject 0.5s ease-in-out forwards;opacity:0;transform:translateY(20px);}
.pm-myboard_slide_basic__946435__ .owl-item.active .caption .subject2{animation:ani_subject 0.3s 0.2s ease-in-out forwards;opacity:0;transform:translateY(20px);}
.pm-myboard_slide_basic__946435__ .owl-item.active .caption .link_url span:before{animation:ani_link_url_before 2s ease-in-out forwards infinite;opacity:0.2;transform:translateX(0);}
.pm-myboard_slide_basic__946435__ .owl-item.active .caption .link_url span:after{animation:ani_link_url_after 2s ease-in-out forwards infinite;opacity:0.2;transform:translateX(0) rotate(45deg);}

@media (min-width:768px){
	.pm-myboard_slide_basic__946435__ .owl-item{padding:22px;}
	.pm-myboard_slide_basic__946435__ .item{font-size:0;}
	.pm-myboard_slide_basic__946435__ .owl-dots{right:335px;display:inline-block;}
	.pm-myboard_slide_basic__946435__ .owl-dots .owl-dot span{height:30px;}
	.pm-myboard_slide_basic__946435__ .caption{display:inline-block;width:calc(100% - 300px);vertical-align:middle;}
	.pm-myboard_slide_basic__946435__ .caption dd{margin:35px 0 0;}
	.pm-myboard_slide_basic__946435__ .caption .subject{width:95%;font-size:38px;letter-spacing:-3px;}
	.pm-myboard_slide_basic__946435__ .caption .subject2{width:95%;font-size:40px;letter-spacing:-1px;}
	.pm-myboard_slide_basic__946435__ .caption .date{font-size:18px;line-height:1.7;}
	.pm-myboard_slide_basic__946435__ .caption .place{font-size:18px;line-height:1.7;}
	.pm-myboard_slide_basic__946435__ .caption .link_url span{border-bottom:44px solid rgba(220, 220, 220, 0.4);}
	.pm-myboard_slide_basic__946435__ .figure{display:inline-block;width:300px;padding:0;vertical-align:middle;}
}

@media (min-width:1024px){
	.pm-myboard_slide_basic__946435__ .owl-item{padding:0 30px 30px 0;}
	.pm-myboard_slide_basic__946435__ .owl-dots{right:455px;bottom:30px;}
	.pm-myboard_slide_basic__946435__ .owl-dots .owl-dot span{width:4px;height:48px;}
	.pm-myboard_slide_basic__946435__ .caption{width:calc(100% - 406px);}
	.pm-myboard_slide_basic__946435__ .caption dd{margin:50px 0 0;}
	.pm-myboard_slide_basic__946435__ .caption .subject{width:70%;font-size:48px;line-height:1.2;}
	.pm-myboard_slide_basic__946435__ .caption .subject2{width:90%;margin-top:10px;font-size:56px;}
	.pm-myboard_slide_basic__946435__ .caption .link_url{width:66px;height:86px;margin-top:35px;}
	.pm-myboard_slide_basic__946435__ .caption .link_url span{border-bottom:86px solid rgba(255, 255, 255, 0.4);border-right:66px solid transparent;}
	.pm-myboard_slide_basic__946435__ .caption .link_url span:before{bottom:30px;width:53px;}
	.pm-myboard_slide_basic__946435__ .caption .link_url span:after{bottom:23px;right:2px;width:14px;height:14px;}
	.pm-myboard_slide_basic__946435__ .figure{width:406px;}
}

/*     1018165 : BLANK 컨텐츠      */
.blank__1018165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__1018165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1018165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1018165__ {height:20px}
}

/*     946455 : 셀 설정      */
.cell_option__946455__ {display:table;width:100%}
.cell_option__946455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__946455__ {padding:30px;background-color:#fff !important;}
}

@media (min-width:1024px){
	.col__946455__ {padding:20px;background-color:#fff !important;}
}

/*     702985 : 이미지 리스트 (타일형)      */
.img_tile__702985__:after {content:'';display:block;clear:both}
.img_tile__702985__ * {box-sizing:border-box}
.img_tile__702985__ .item {float:left;position:relative;width:100%;padding:2px}
.img_tile__702985__ .item a {display:block;padding:1px 0;border:1px solid #FFFFFF;border-radius:2px}
.img_tile__702985__ figure {display:block;margin:0;padding:2% 3%}
.img_tile__702985__ figure img {vertical-align:bottom}
.img_tile__702985__ .text_box {display:block}
.img_tile__702985__ .text_box p {margin:0;padding:0}
.img_tile__702985__ .subject {font-weight:bold;color:#000000}
.img_tile__702985__ .content {display:none;font-weight:normal;color:#757575}

.text_sml__702985__ .subject {font-size:12px;line-height:1.6em}
.text_sml__702985__ .content {font-size:11px;line-height:1.6em}
.text_med__702985__ .subject {font-size:11px;line-height:1.4em}
.text_med__702985__ .content {font-size:11px;line-height:1.6em}
.text_big__702985__ .subject {font-size:18px;line-height:1.8em}
.text_big__702985__ .content {font-size:11px;line-height:1.6em}

.col_m_1__702985__ .item {width:100%}
.col_m_2__702985__ .item {width:50%}
.col_m_3__702985__ .item {width:33.3333%}
.col_m_4__702985__ .item {width:25%}
.col_m_1__702985__ .item,
.col_m_2__702985__ .item2n,
.col_m_3__702985__ .item3n,
.col_m_4__702985__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__702985__ .item {border-left:1.3px solid #DBDBDB}
	.img_tile__702985__ .item:first-child {border-left:none}
	.img_tile__702985__ .item a {border:none}

	.text_sml__702985__ .subject {font-size:14px;line-height:1.6em}
	.text_sml__702985__ .content {font-size:12px;line-height:1.6em}
	.text_med__702985__ .subject {font-size:16px;line-height:1.4em}
	.text_med__702985__ .content {font-size:13px;line-height:1.6em}
	.text_big__702985__ .subject {font-size:20px;line-height:1.4em}
	.text_big__702985__ .content {font-size:14px;line-height:1.6em}

	.col_m_1__702985__ .item,
	.col_m_2__702985__ .item2n,
	.col_m_3__702985__ .item3n,
	.col_m_4__702985__ .item4n {clear:none}

	.col_t_1__702985__ .item {width:100%}
	.col_t_2__702985__ .item {width:50%}
	.col_t_3__702985__ .item {width:33.3333%}
	.col_t_4__702985__ .item {width:25%}
	.col_t_5__702985__ .item {width:20%}
	.col_t_6__702985__ .item {width:16.6666%}
	.col_t_1__702985__ .item,
	.col_t_2__702985__ .item2n,
	.col_t_3__702985__ .item3n,
	.col_t_4__702985__ .item4n,
	.col_t_5__702985__ .item5n,
	.col_t_6__702985__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__702985__ .content {display:block}

	.col_t_1__702985__ .item,
	.col_t_2__702985__ .item2n,
	.col_t_3__702985__ .item3n,
	.col_t_4__702985__ .item4n,
	.col_t_5__702985__ .item5n,
	.col_t_6__702985__ .item6n {clear:none}

	.col_pc_1__702985__ .item {width:100%}
	.col_pc_2__702985__ .item {width:50%}
	.col_pc_3__702985__ .item {width:33.3333%}
	.col_pc_4__702985__ .item {width:25%}
	.col_pc_5__702985__ .item {width:20%}
	.col_pc_6__702985__ .item {width:16.6666%}
	.col_pc_1__702985__ .item,
	.col_pc_2__702985__ .item2n,
	.col_pc_3__702985__ .item3n,
	.col_pc_4__702985__ .item4n,
	.col_pc_5__702985__ .item5n,
	.col_pc_6__702985__ .item6n {clear:both}
}

/*     1231235 : BLANK 컨텐츠      */
.blank__1231235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1231235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1231235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1231235__ {height:20px}
}

/*     1018185 : BLANK 컨텐츠      */
.blank__1018185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1018185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1018185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1018185__ {height:20px}
}

/*     698305 : 한줄 텍스트      */
.text__698305__ p {
	display:block;margin: 0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;text-align:center;
}
.text__698305__ p strong {color:#ff5a3a}
.text__698305__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__698305__ p {font-size:28px;text-align:left;}
}

/*     699305 : 공백      */
.solid_line__699305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__699305__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__699305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__699305__ {height:20px}
}

/*     698325 : 장문 텍스트      */
.textarea__698325__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;text-align:center;
}

@media all and (min-width:1024px){
	.textarea__698325__ p {font-size:18px;text-align:left;}
}

/*     918665 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-myboard_slide_responsive__918665__ {max-width:1000px;margin:0 auto}
.pm-myboard_slide_responsive__918665__ a {display:block;border:none}
.pm-myboard_slide_responsive__918665__ .item {position:relative}
.pm-myboard_slide_responsive__918665__ .item img {vertical-align:top}
.pm-myboard_slide_responsive__918665__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_responsive__918665__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-myboard_slide_responsive__918665__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-myboard_slide_responsive__918665__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_responsive__918665__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_responsive__918665__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_responsive__918665__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_responsive__918665__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_responsive__918665__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_responsive__918665__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_responsive__918665__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__918665__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_responsive__918665__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__918665__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-myboard_slide_responsive__918665__ .figure {position:relative}
.pm-myboard_slide_responsive__918665__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.pm-myboard_slide_responsive__918665__ .item:hover .figure:after {border-width:3px}

.pm-myboard_slide_responsive__918665__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-myboard_slide_responsive__918665__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_responsive__918665__ .caption dd {margin:0}
.pm-myboard_slide_responsive__918665__ .caption dd span {display:block;padding:2px 0}
.pm-myboard_slide_responsive__918665__ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_slide_responsive__918665__ .caption .date {font-size:12px;color:#888}
.pm-myboard_slide_responsive__918665__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_responsive__918665__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-myboard_slide_responsive__918665__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-myboard_slide_responsive__918665__ .caption.over .subject {color:#fff}
.pm-myboard_slide_responsive__918665__ .caption.over .date {display:none}
.pm-myboard_slide_responsive__918665__ .caption.over .icon {display:none}
.pm-myboard_slide_responsive__918665__ .caption.down {padding:10px 0}
.pm-myboard_slide_responsive__918665__ .caption.none {display:none}

.pm-myboard_slide_responsive__918665__.empty__918665__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     699335 : 공백      */
.solid_line__699335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__699335__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__699335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__699335__ {height:50px}
}

/*     699195 : 공백      */
.solid_line__699195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__699195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__699195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__699195__ {height:20px}
}

/*     699185 : 한줄 텍스트      */
.text__699185__ p {
	display:block;margin: 0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;text-align:center;
}
.text__699185__ p strong {color:#ff5a3a}
.text__699185__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__699185__ p {font-size:28px;text-align:left;}
}

/*     699225 : 공백      */
.solid_line__699225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__699225__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__699225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__699225__ {height:50px}
}

/*     699205 : 장문 텍스트      */
.textarea__699205__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;text-align:center;
}

@media all and (min-width:1024px){
	.textarea__699205__ p {font-size:18px;text-align:left;}
}

/*     699215 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__699215__ {max-width:1000px;margin:0 auto;padding-top: 60px;}
.pm-banner_slide_responsive__699215__ a {display:block;border:none}
.pm-banner_slide_responsive__699215__ a img {border:none}
.pm-banner_slide_responsive__699215__ .item {position:relative;}
.pm-banner_slide_responsive__699215__ .item > div {border: 0px solid #ffffff;}
.pm-banner_slide_responsive__699215__ .item img {vertical-align:top}
.pm-banner_slide_responsive__699215__ .item .caption {padding:10px;background:#fff;}
.pm-banner_slide_responsive__699215__ .item .caption span {display:block;line-height:20px;box-sizing:border-box;font-size:14px;color:#111111;}
.pm-banner_slide_responsive__699215__ .item .caption .subject {padding-bottom:10px;color:#222222;font-weight:bold;font-size:14px;}
.pm-banner_slide_responsive__699215__ .item .caption .exp_text {font-size:13px;}

.pm-banner_slide_responsive__699215__ .owl-nav {position:absolute;top:0;left:0;right:0;text-align:center;z-index:2;-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__699215__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border-radius: 25px;background:#f4f4f4!important;font-size:0;cursor:pointer;transition: all .4s;}
.pm-banner_slide_responsive__699215__ .owl-nav .owl-prev {left:2px;margin-right:5px;}
.pm-banner_slide_responsive__699215__ .owl-nav .owl-next {right:2px;margin-left:5px;}
.pm-banner_slide_responsive__699215__ .owl-nav [class*='owl-'] span:before {content:'';width:10px;height:10px;}
.pm-banner_slide_responsive__699215__ .owl-nav .owl-prev span:before {border-right:8px solid #ff5a3a;border-bottom:5px solid transparent;border-top:5px solid transparent;}
.pm-banner_slide_responsive__699215__ .owl-nav .owl-next span:before {border-left:8px solid #ff5a3a;border-bottom:5px solid transparent;border-top:5px solid transparent;}
.pm-banner_slide_responsive__699215__ .owl-nav [class*='owl-']:hover {background:#ff5a3a !important;}
.pm-banner_slide_responsive__699215__ .owl-nav .owl-prev:hover span:before {border-right:8px solid #fff;}
.pm-banner_slide_responsive__699215__ .owl-nav .owl-next:hover span:before {border-left:8px solid #fff;}
.pm-banner_slide_responsive__699215__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__699215__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:20px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__699215__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__699215__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#f1ece8;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__699215__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__699215__ .owl-dots .owl-dot:hover span {background:#ff6c39}

.pm-banner_slide_responsive__699215__.empty__699215__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px) {
	.pm-banner_slide_responsive__699215__ .item .caption {padding:30px;}
	.pm-banner_slide_responsive__699215__ .item .caption .subject {font-size:16px;}
	.pm-banner_slide_responsive__699215__ .item .caption .exp_text {font-size:14px;}

	.pm-banner_slide_responsive__699215__ .owl-nav {top:-100px;left:auto;}
	.pm-banner_slide_responsive__699215__ .owl-nav [class*='owl-'] {width:64px;height:64px;border-radius:50px;}
	.pm-banner_slide_responsive__699215__ .owl-nav .owl-prev {margin-right:10px;}
}



/*     671635 : 공백      */
.solid_line__671635__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__671635__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__671635__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__671635__ {height:30px;}
}

/*     671645 : 이미지 리스트      */
.img_tile__671645__:after {content:'';display:block;clear:both}
.img_tile__671645__ * {box-sizing:border-box}
.img_tile__671645__ .item {float:left;position:relative;top:0;width:100%;padding:10px;transition:.2s top ease-out}
.img_tile__671645__ .item:hover {top:-10px}
.img_tile__671645__ .item a {display:block}
.img_tile__671645__ .figure {display:block}
.img_tile__671645__ .figure img {vertical-align:bottom}
.img_tile__671645__ .caption {display:block;margin-top:10px}
.img_tile__671645__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__671645__ .caption > span.subject {font-size:14px;font-weight:bold;color:#444444}
.img_tile__671645__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__671645__ .item {width:100%}
.col_m_2__671645__ .item {width:50%}
.col_m_3__671645__ .item {width:33.3333%}
.col_m_4__671645__ .item {width:25%}
.col_m_5__671645__ .item {width:20%}
.col_m_6__671645__ .item {width:16.6666%}

.col_m_1__671645__ .item,
.col_m_2__671645__ .item2n,
.col_m_3__671645__ .item3n,
.col_m_4__671645__ .item4n,
.col_m_5__671645__ .item5n,
.col_m_6__671645__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__671645__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__671645__ .caption {margin-top:20px}

	.text_sml__671645__ .caption > span.subject {font-size:14px}
	.text_sml__671645__ .caption > span.content {font-size:13px}
	.text_med__671645__ .caption > span.subject {font-size:16px}
	.text_med__671645__ .caption > span.content {font-size:13px}
	.text_big__671645__ .caption > span.subject {font-size:18px}
	.text_big__671645__ .caption > span.content {font-size:13px}

	.col_m_1__671645__ .item,
	.col_m_2__671645__ .item2n,
	.col_m_3__671645__ .item3n,
	.col_m_4__671645__ .item4n,
	.col_m_5__671645__ .item5n,
	.col_m_6__671645__ .item6n {clear:none}

	.col_t_1__671645__ .item {width:100%}
	.col_t_2__671645__ .item {width:50%}
	.col_t_3__671645__ .item {width:33.3333%}
	.col_t_4__671645__ .item {width:25%}
	.col_t_5__671645__ .item {width:20%}
	.col_t_6__671645__ .item {width:16.6666%}

	.col_t_1__671645__ .item,
	.col_t_2__671645__ .item2n,
	.col_t_3__671645__ .item3n,
	.col_t_4__671645__ .item4n,
	.col_t_5__671645__ .item5n,
	.col_t_6__671645__ .item6n {clear:both}

	.col_t_1__671645__ .item:before,
	.col_t_2__671645__ .item2n:before,
	.col_t_3__671645__ .item3n:before,
	.col_t_4__671645__ .item4n:before,
	.col_t_5__671645__ .item5n:before,
	.col_t_6__671645__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__671645__ .item:before {height:70px}
	.img_tile__671645__ .caption {margin-top:30px}

	.col_t_1__671645__ .item,
	.col_t_2__671645__ .item2n,
	.col_t_3__671645__ .item3n,
	.col_t_4__671645__ .item4n,
	.col_t_5__671645__ .item5n,
	.col_t_6__671645__ .item6n {clear:none}

	.col_t_1__671645__ .item:before,
	.col_t_2__671645__ .item2n:before,
	.col_t_3__671645__ .item3n:before,
	.col_t_4__671645__ .item4n:before,
	.col_t_5__671645__ .item5n:before,
	.col_t_6__671645__ .item6n:before {display:block}

	.col_pc_1__671645__ .item {width:100%}
	.col_pc_2__671645__ .item {width:50%}
	.col_pc_3__671645__ .item {width:33.3333%}
	.col_pc_4__671645__ .item {width:25%}
	.col_pc_5__671645__ .item {width:20%}
	.col_pc_6__671645__ .item {width:16.6666%}

	.col_pc_1__671645__ .item,
	.col_pc_2__671645__ .item2n,
	.col_pc_3__671645__ .item3n,
	.col_pc_4__671645__ .item4n,
	.col_pc_5__671645__ .item5n,
	.col_pc_6__671645__ .item6n {clear:both}

	.col_pc_1__671645__ .item:before,
	.col_pc_2__671645__ .item2n:before,
	.col_pc_3__671645__ .item3n:before,
	.col_pc_4__671645__ .item4n:before,
	.col_pc_5__671645__ .item5n:before,
	.col_pc_6__671645__ .item6n:before {display:none}
}

/*     671655 : 공백      */
.solid_line__671655__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__671655__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__671655__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__671655__ {height:30px;}
}

